package com.pcloud.book.cultivate.enums;

public enum FishBallChangeTypeEnum {
    /**
     * 1用户自己收
     */
    USER_CHANGE(1),
    /**
     * 2熄灯之后系统自动收取
     */
    AUTO_CHANGE(2);

    public final Integer value;

    FishBallChangeTypeEnum(Integer value) {
        this.value = value;
    }
}
